
Audacious - Feature #969

streamtuner plugin: Please add column-sortability, or at least sort alphabetically by 1st column

April 16, 2020 17:45 - Jim Turner

Status: New Start date: April 16, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/streamtuner Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Please sort, and add ability for user to click column headers to sort - this is hard on the eyes browsing markets and stations!

Thanks,

Jim

History

#1 - April 22, 2020 13:16 - John Lindgren

- Category set to plugins/streamtuner

#2 - June 16, 2020 09:54 - el la

And also add option to revert to the original sorted version.

Say you add songs in certain order. Once you sort by name or other field, the original sorting is lost and there is no way to revert it.

What is the point of a playlist if it was going to be sorted by artist or any other field?

#3 - September 29, 2022 04:13 - Jim Turner

Sorry, didn't see this untill now.  I wasn't referring to sorting playlists, but sorting the list of stations to choose from (huge) in Streamtuner to make it

easier to find what you're looking for.  However, first, they need to make this Streamtuner plugin stop crashing (filed under another issue).
